/* trigger button */

/* tooltip styling */
.tooltip {
	display:none;
	background:#454545;	
	padding:20px;
	font-size:11px;
	width:400px;
	color:#fff;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	background:-moz-linear-gradient(bottom, #454545, #757575);
	background:linear-gradient(bottom, #454545, #757575);
	-moz-box-shadow: 0px 0px 6px #333; 
	-webkit-box-shadow: 0px 0px 6px #333;
	box-shadow: 0px 0px 6px #333; 
}
.tooltip p {color:#FFF !important; font-size:12px !important; padding-right:0px !important; margin:0 0 10px 0 !important;}

/* a .label element inside tooltip */
.tooltip .label {
	color:yellow;
	width:35px;
}

.tooltip a {
	color:#ad4;
	font-size:11px;
	font-weight:bold;
}

